Commit efe8ade2 authored by intrigeri's avatar intrigeri
Browse files

run_test_suite: stop requiring qemu-kvm

On sid (and thus soon Bullseye), qemu-system-x86 package has:

  Breaks: qemu-kvm
  Replaces: qemu-kvm

… so requiring to have both qemu-system-x86 and qemu-kvm installed
practically ensures we cannot run the test suite on sid.

qemu-kvm was only useful to provide the /usr/bin/kvm wrapper anyway,
which our test suite does not use, as it instead has:

  <emulator>/usr/bin/qemu-system-x86_64</emulator>
parent 43c60c05
......@@ -25,7 +25,6 @@ ovmf
pry
python-jabberbot
python-potr
qemu-kvm
qemu-system-x86
redir
ruby-guestfs
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment